libpimcommon4-4.14.10-alt7.S1.x86_64.rpm


Advertisement

Description

libpimcommon4 - kde4pim library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libpimcommon4
Package version 4.14.10
Package release alt7.S1
Package architecture x86_64
Package type rpm
Installed size 1.72 MB
Download size 1.72 MB
Official Mirror ftp.altlinux.org
kde4pim library

Alternatives

Package Version Architecture Repository
libpimcommon4-4.14.10-alt7.S1.i586.rpm 4.14.10 i586 Classic
libpimcommon4 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtWebKit.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libakonadi-contact.so.4()(64bit) -
libakonadi-kde.so.4()(64bit) -
libkabc.so.4()(64bit) -
libkdecore.so.5()(64bit) -
libkdepim4 = 4.14.10-alt7.S1
libkdeui.so.5()(64bit) -
libkgapi2.so.2()(64bit) -
libkimap.so.4()(64bit) -
libkio.so.5()(64bit) -
libknewstuff3.so.4()(64bit) -
libkpimtextedit.so.4()(64bit) -
libkpimutils.so.4()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libqjson.so.0()(64bit) -
libsolid.so.4()(64bit) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libpimcommon.so.4()(64bit) -
libpimcommon4 = 4.14.10-alt7.S1

Download

Type URL
Binary Package libpimcommon4-4.14.10-alt7.S1.x86_64.rpm
Source Package kde4pim-4.14.10-alt7.S1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpimcommon4 rpm package:
    # sudo apt-get install libpimcommon4

Files

Path
/usr/lib64/libpimcommon.so.4
/usr/lib64/libpimcommon.so.4.14.34

Changelog

See kde4pim-4.14.10-alt7.S1.x86_64.rpm changelog.

See Also

Package Description
libpimsettingexporterprivate4-4.14.10-alt7.S1.x86_64.rpm kde4pim library
libpimsettingexporterprivate5-18.04.3-alt1.S1.x86_64.rpm kde5-pim-data-exporter library
libpinyin-2.2.1-alt1_1.x86_64.rpm Library to deal with pinyin
libpinyin-data-2.2.1-alt1_1.x86_64.rpm Data files for libpinyin
libpinyin-devel-2.2.1-alt1_1.x86_64.rpm Development files for libpinyin
libpinyin-tools-2.2.1-alt1_1.x86_64.rpm Tools for libpinyin
libpipeline-1.5.0-alt1_5.x86_64.rpm A pipeline manipulation library
libpipeline-devel-1.5.0-alt1_5.x86_64.rpm Header files and libraries for pipeline manipulation library
libpixman-0.34.0-alt1.x86_64.rpm Pixel manipulation library
libpixman-devel-0.34.0-alt1.x86_64.rpm Pixel manipulation library development package
libpjsip-2.8-alt1.x86_64.rpm Libraries for building embedded/non-embedded VoIP applications
libpjsip-devel-2.8-alt1.x86_64.rpm Development files to use pjproject
libpkcs11-helper-1.25.1-alt3.x86_64.rpm A library for using PKCS#11 providers
libpkcs11-helper-devel-1.25.1-alt3.x86_64.rpm Development files for pkcs11-helper
libpki-0.8.9-alt3.git20180603.x86_64.rpm Library for PKI enabled application development
Advertisement
Advertisement